IITII(1)

NAME
iitii - memmapped interpolated implicit interval tree

SYNOPSIS
iitii {OPTIONS}

DESCRIPTION
memmapped interpolated implicit interval tree

OPTIONS:

-h, --help
    display this help summary

-T[FILE], --test-file=[FILE]
    test mmmultimap with random data in this file

-s[N], --test-size=[N]
    test this many pairs

-M[N], --max-value=[N]
    generate test data in the range [1,max_value]

-m[N], --range-mean=[N]
    the mean length for intervals (under gaussian distribution)

-D[N], --range-stdev=[N]
    the standard deviation for intervals (under gaussian distribution)

-t[N], --threads=[N]
    number of threads to use

-d[N], --domains=[N]
    number of domains for interpolation

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.